Bug 140497

Summary: NetworkManager-gnome and NetworkManager requires
Product: [Fedora] Fedora Reporter: Havoc Pennington <hp>
Component: NetworkManagerAssignee: Dan Williams <dcbw>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 3   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-01-29 22:07:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Havoc Pennington 2004-11-23 03:46:58 UTC
It's possible to get these two out of sync, I suggest in NetworkManager-gnome do:
 Requires: NetworkManager = %{version} 

or something like that, so they have to be upgraded together.

Comment 1 Dan Williams 2005-01-29 22:07:11 UTC
Should be fixed now at least in Rawhide.